Subject: [EDUC] Tr: Prezi… dans l'éducation?
From: Romain Vimont | ®om <[email-masked]>
To: [email-masked]
Date: Thu, 03 Apr 2014 18:16:25 +0200
List-Id: <educ.april.org>

Initialement envoyé sur [email-masked], je transmets le message ici.

Le 2014-04-03 14:36, Romain Vimont | ®om a écrit :
> Bonjour,
> 
> Un article publicitaire du Monde, pour un logiciel PowerPoint-like,
> c'est banal :
> <http://www.lemonde.fr/technologies/article/2014/04/03/prezi-l-anti-powerpoint-lance-une-version-francaise_4395162_651865.html>
> 
>> Disponible en version gratuite sur le cloud, Prezi dispose également
>> d’une offre payante (de 4,92 dollars par mois à 13,25 dollars) qui
>> permet de télécharger un logiciel et de mieux personnaliser les
>> documents créés.
> 
> Cependant, le dernier paragraphe sur les objectifs d'implantation dans
> les écoles pourrait intéresser l'April :
> 
>> Mais Prezi est particulièrement bien implanté dans le système
>> éducatif, notamment par sa participation au programme américain
>> ConnectED, lancé par Barack Obama, qui associe écoles publiques et
>> entreprises de haute technologie.
>> 
>> Dans le cadre de cette initiative, Prezi a fourni des licences pour
>> l’utilisation de son programme dans le cadre scolaire. C’est un axe de
>> développement fort pour Peter Arvai. Idéaliste, il estime qu’organiser
>> les idées « est une façon d’améliorer la transmission de savoir, et
>> donc un facteur de progrès ».
> 
> Quelle générosité ! Autant d'idéalisme ne laisse pas indifférent…
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ